@charset "utf-8";


/* layout
========================================== */
.sp { display: none!important;}
body{
	font-family: "ヒラギノ角ゴ Pro W3", Arial, "Noto Sans Japanese", sans-serif;
	line-height: 1.5;
}
[class^="section--"] { padding: 80px 0;}
[class^="section--"] .inner,footer .inner { max-width: 800px; margin: 0 auto;}
.btn--main {
	line-height: 3.5em;
	width: 340px;
	font-size: 20px;
}
.btn--main:hover { opacity: 0.8; cursor: pointer;}
.txt--sub,.list--sub li { font-size: 11px; padding-left: 1em; text-indent: -1em;}
.list--sub,.txt--sub{ padding-top: 1em;}
.txt--link a { padding: 5px 10px 0 0;}
.txt--link a:after {
	content: "";
    width: 8px;
    height: 8px;
    border-top: 1px solid;
    border-right: 1px solid;
    position: absolute;
    top: 50%;
    right: 0;
    transform: rotate(45deg);
    -webkit-transition: rotate(45deg);
}



/* keyvisual
========================================== */
.section--keyvisual{
	height: 100vh;
	padding: 0;
	z-index: -1;
}
.section--keyvisual .inner{ position: relative; height: 100vh;}
.section--keyvisual .txt{
	position: absolute;
	top: 43%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	color: #000;
	font-weight: bold;
	width: 130%;
	text-align: center;
    z-index: 100;
}
.section--keyvisual .txt .lead,.section--keyvisual .txt .tit p{ font-weight: bold;}
.section--keyvisual .txt .tit .line-top, .section--keyvisual .txt .tit .line-bottom { height: 10px;}
.section--keyvisual .txt .tit .line-right, .section--keyvisual .txt .tit .line-left { width: 10px;}
.section--keyvisual .txt .tit {
	position: relative;
	padding: 40px;
	margin: 0 0 20px;
}
.section--keyvisual .txt .tit h1 {
    line-height: 0;
    max-width: 1000px;
    margin: 0 auto;
    width: 100%;
}
.section--keyvisual .txt .tit p {
	display: block;
    width: 100%;
	margin: 0 0 30px;
	line-height: 1;
    font-size: 45px;
}
.section--keyvisual .txt .lead {
	font-size: 24px;
}
.section--keyvisual .list--hero-image {
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	width: 100%;
	z-index: -1;
}
.section--keyvisual .list--hero-image li{ position: absolute;}
.section--keyvisual .list--hero-image.first li.wakayama{
	top: 40px;
	left: -11vw;
	width: 77%;
	max-width: 1000px;
}
.section--keyvisual .list--hero-image.second li.wakayama{
	top: -160px;
	left: 15vw;
	width: 70%;
	max-width: 1000px;
}
.section--keyvisual .list--hero-image.first li.matsumoto{
	top: 46px;
    right: -14vw;
    width: 70%;
    max-width: 1000px;
    z-index: -1;
}
.section--keyvisual .list--hero-image.second li.matsumoto{
	bottom: -60px;
    left: -15vw;
    width: 55%;
	max-width: 870px;
}
.section--keyvisual .list--hero-image li.tokyodome{
	bottom: 20px;
	left: 20vw;
	width: 60%;
	max-width: 1000px;
}
.section--keyvisual .list--hero-image li.tokyotower{
	bottom: -90px;
    right: -18vw;
    width: 65%;
	max-width: 1000px;
}
@-webkit-keyframes scroll {
  0% {
    height: 4px;
    top: 6px;
  }
  30% {
    height: 20px;
    top: 6px;
  }
  60% {
    height: 4px;
    top: 20px;
  }
  80% {
    height: 4px;
    top: 6px;
  }
}
@keyframes scroll {
  0% {
    height: 4px;
    top: 6px;
  }
  30% {
    height: 20px;
    top: 6px;
  }
  60% {
    height: 4px;
    top: 20px;
  }
  80% {
    height: 4px;
    top: 6px;
  }
}
.section--keyvisual .scroll {
	width: 30px;
	height: 50px;
	color: #000;
	border-radius: 15px;
	border: 2px solid;
	margin: 0 0 0 -15px;
	position: absolute;
	left: 50%;
	bottom: 40px;
	z-index: 0;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-delay: 4s;
	transition-delay: 4s;
}
.section--keyvisual .scroll::after{
	content: '';
	width: 2px;
	height: 4px;
	background: #000;
	border-radius: 2px;
	position: absolute;
	left: 12px;
	top: 6px;
	-webkit-animation: scroll 1.2s ease-out 0s infinite;
	animation: scroll 1.2s ease-out 0s infinite;
}

/* bg-image
========================================== */
.section--bg-image {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -10;
	padding: 0;
}
.section--bg-image .list--hero-image li.tokyodome{
	bottom: 100px;
	left: 15%;}
	
/* 販売終了
========================================== */
.orderBox {
    max-width: 800px;
    margin: 0 auto;
	padding: 40px;
	background: #fff;
	border: 1px solid #ccc;
}
.orderBox a{ color:#0099ff;}
.orderBox .orderTit{
    font-size: 24px;
    border-bottom: 1px solid #000000;
    line-height: 120%;
    margin:0 auto 20px;
    padding:0 0 10px;
    font-weight:bold;
	text-align: center;
}

.orderBox .lead {
font-size: 16px;
font-weight: bold;
padding-bottom: 0;
margin-bottom: 15px;
text-align:center;
}


.orderBox .lead.fin {
color:#f00;
font-weight:normal;
}

.orderBox .lead.fin a{
color:#f00;
}

.orderBox .orderAttentionFin {
text-indent:-1.0em;
padding:0 0 0 1.0em;
}



/* introduction
========================================== */
.section--introduction .movie .txt--tit {
	font-size: 26px;
	font-weight: bold;
	margin: 0 0 20px;
	text-align: center;
}
.section--introduction .movie .movie-inner {
	width: 100%;
	height: 480px;
	margin: 0 auto;
	position: relative;
}


/* contents
========================================== */
.section--contents {
	background-size: cover;
	background-position: center center;
	padding: 150px 0;
}
.section--contents .icon {
	width: 126px;
	padding: 5px 20px;
	font-size: 14px;
	top: -30px;
	left: 50%;
	margin-left: -61px;
	top: -26px;
	border: 1px solid #fff;
}
.section--contents .icon .num {
	font-size: 30px;
	padding: 0 0 0 5px;
	vertical-align: middle;
}
.section--contents [class^="block--"] {
	text-align: center;
	padding: 60px;
	color: #fff;
	z-index: 100;
}
.section--contents [class^="block--"] .tit {
	font-size: 32px;
	font-weight: bold;
}
.section--contents [class^="block--"] .tit span { font-size: 20px; display: block; line-height: 1.8;}
.section--contents [class^="block--"] .venue{
	font-size: 20px;
	padding-top: 10px;
	line-height: 1;
	margin: 0 0 30px;
	font-weight: bold;
}
.section--contents [class^="block--"] .txt {
	font-size: 18px;
	line-height: 1.8;
}
.section--contents .inner .box-1{
    top: -15px;
    left: -15px;
    padding: 0 15px 15px 0;
}
.section--contents .inner .box-2{
    padding: 15px 0 0 15px;
}
.section--contents.fanfesta .list--song {
	display: flex;
	display : -ms-flexbox;
	display : -webkit-flex;
	justify-content: space-between;
	-ms-flex-pack: justify; /*IE10*/
-webkit-box-pack: justify; /* Android4.3以下、Safari3.1〜6.0 */
-webkit-justify-content: space-between;
	padding: 40px 0 0;
}
.section--contents.fanfesta .list--song dl {
	width : 33.33333% ;
	width : -webkit-calc(100% / 3) ;
	width : calc(100% / 3) ;
}
.section--contents.fanfesta .list--song dt { float: left; width: 50px;}
.section--contents.fanfesta .list--song dd {
	width: 100%;
	padding-left: 50px;
    text-align: left;
}
.background.fanfesta li:first-child { background-position-x: 33%;}

/* detail
========================================== */
.section--detail { background: transparent;}
.section--detail [class^="block--"],.section--introduction [class^="block--"]{
	padding: 40px;
	margin: 0 0 20px;
}
.section--detail [class^="block--"] .txt--tit {
	font-size: 26px;
	margin: 0 0 30px;
}

.section--detail .block--product .thumb { float: left; width: 220px; margin-right: 40px;}
.section--detail .block--product .product-info tr { border-bottom: 1px solid #ccc;}
.section--detail .block--product .product-info tr:first-of-type{ border-top: 1px solid #ccc;}
.section--detail .block--product .product-info th {
	width: 120px;
	font-weight: bold;
}
.section--detail .block--product .product-info td {
	padding: 15px 0;
}
.section--detail .block--product .product-info td .postage { padding: 5px 0 0;}
.section--detail .block--sale .sale-info { margin: 0 0 30px;}
.section--detail .block--sale .sale-info th {
	width: 160px;
	font-weight: bold;
	border: 1px solid #ccc;
	background: #eee;
	text-align: right;
	padding: 15px;
}
.section--detail .block--sale .sale-info td {
	padding: 15px 0;
	border: 1px solid #ccc;
	padding: 15px 20px;
}

.section--detail .block--fansite .txt,.section--introduction .txt{ float: left; width: 410px; margin-right: 25px;}
.section--introduction .txt { width: 490px; margin-right: 30px;}
.section--detail .block--fansite .txt .txt--tit,.section--introduction .txt .txt--tit{
	font-size: 16px;
	border-bottom: 1px solid #000;
	padding: 0 0 10px;
	margin: 0 0 20px;
}
.section--introduction .txt .txt--tit { font-weight: bold;}
.section--detail .block--fansite .thumb,.section--introduction .thumb{ display: inline-block; width: 280px; line-height: 0;}
.section--introduction .thumb { width: 190px;}
.section--detail .block--fansite .thumb img,.section--introduction .thumb img{ width: 100%;}

.section--detail .block--btn.fixed{
	background: none;
	border: none;
	position: fixed;
	bottom: 20px;
	right: 40px;
	padding: 0;
	margin: 0;
	z-index: 100;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
.section--detail .block--btn.fixed .btn {
	background: #fff;
	border-radius: 50%;
	box-shadow: 0px 2px 18px rgba(0,0,0,0.5);
}
.fa-shopping-cart:before { padding: 0 10px 0 0;}
.section--detail .block--btn.fixed .btn .fa-shopping-cart:before { padding-right: 0;}
.section--detail .block--btn.fixed .btn .fa { display: block; font-size: 30px;}
.section--detail .block--btn.fixed .btn .btn--main {
    width: 130px;
	height: 130px;
    vertical-align: middle;
    font-size: 16px;
    text-align: center;
    padding: 32px 0;
    line-height: 2.4em;
    border-radius: 50%;
}
.section--detail .block--btn.fixed.hidden { bottom: -200px;}

/* footer
========================================== */
footer {
	width: 100%;
	padding: 20px 0 15px;
	clear: both;
}
footer .list--support { margin: 0 0 10px;}
footer .list--support li { display: inline;}
footer .list--support li a { font-size: 12px; color: #000; text-decoration: none;}
footer .list--support li a:hover { opacity: 0.5;}
footer .copyright,footer .jasrac{ font-size: 11px;}
